* {
    margin: 0px;
    padding: 0px;
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
}

body {
    background-color: var(--bg, #F9F9F9); /**/
    color: var(--fc, #333333);
}

:root {
    --bg: #F9F9F9; /*background color*/
    --fc: #333333; /*font color*/
    --fc2: #f5f5f5;

    /* nav */
    --box-color: #bdd630;
    --box-2color: #b5cd2e;
    --box-3color: #b3cb2bd8;
    --box-hover: #98ac26;

    --acc1: #bdd630;
    --acc2: #f08c20; 
}

nav {
    background-color: var(--box-color);

    flex-direction: column;
    display: flex;
    justify-content: center;
    align-items: center;

    border: 1px solid whitesmoke;

    color: var(--fc2)
}

nav div {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    width: 100%;
}

nav div h1 {
    font-size: 1.1rem;
    text-align: right;
    margin: 5px 8px 5px 10px;
}

#showNav {
    text-decoration: none;
    border: none;
    background: transparent;
}

#showNav img{
    height: 25px;
}

#showNav {
    margin: 5px 2.5px 5px 7.5px;
}

#navBarList a {
    color: var(--fc2);
    text-decoration: none;
    font-size: large;
    font-family: sans-serif;
}

#navBarList {
    inherits: true;
    width: 100%;
    display: flex;
    flex-direction: column;
    list-style: none;
    text-align: center;
    align-items: center;
    justify-content: center;

    display: none;
    border-top: 1px solid whitesmoke;
}

#navBarList li {
    background-color: var(--box-2color);
    text-align: center;
    width: 100%;
    padding: 2.5px 0;
}

#navBarList li:hover{
    background-color: var(--box-hover);
}

#crop {
    display: block;
    width: 100%;
    overflow: hidden;
    display: flex;
    align-items: center;
    justify-content: center;
}

#crop img {
    height: 100%;
    width: 190vw;
}

#bullets {
    width: 100%;
    margin: 20px auto;
    font-size: 1.3rem;
    
}

#bullets ul {
    list-style: none;
    display: grid;
    grid-template-columns: 1fr;
}
#bullets li {
    text-align: center;
    margin: 10px 0 10px;
    font-weight: 1000;
}

#bullets ul li:nth-child(even) {
    text-align: right;
    margin-right: 7.5px;
    color: var(--acc2);
}

#bullets ul li:nth-child(odd) {
    text-align: left;
    margin-left: 7.5px;
    color: var(--acc1);
}

#key-points {
    margin: 30px 15px 30px;
    background-color: var(--box-3color);
    box-shadow: 0 0 7.5px 5px lightgrey;
    padding: 10px;
    border-radius: 10px;

    color: var(--fc2);
    font-weight: 600;
}

.heart-icon {
    height: 150px;
}

#key-points ul {
    display: grid;
    grid-template-columns: 1fr;
    column-gap: 20px;
}

#key-points li {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;

    margin: 10px;
}

#O-nas {
    color: var(--fc);
}

h2 {
    margin: 50px 25px 10px;
    color: var(--acc2)
}

h3 {
    margin-left: 12.5px;
}

p {
    margin: 20px 10px;
    text-align: left;
}

ul {
    margin: 5px 25px;
}

footer {
    display: none;
}